/*TODO: CLEAN TO APPLY ONLY TO HEADER DEFAULT*/
.header-menu-inline {}
.header-menu-inline ~ main {}
.header-menu-inline ~ footer {}

#primary-nav ul{}
#primary-nav ul li{
	float:left;}
.mobileview #header.open #primary-nav ul li{float:none;}
.mobileview #header.open #primary-nav ul li a{}


/*
	LOGO
*/
.logo {
	position:relative;
	height:100%;
}
.logo a {display:block;height:100%;}
.logo img {
	position:absolute;
	top:0;
	bottom:0;
	margin:auto 0;
}

/*
	MAIN NAVIGATION
*/
/* Main Navigation Theme */
.header-menu-inline #primary-nav,
.header-menu-inline #primary-nav > div,
.header-menu-inline #primary-nav > div > ul,
.header-menu-inline #primary-nav > div > ul > li,
.header-menu-inline #primary-nav > div > ul > li > a {height:100%;}

.header-menu-inline #primary-nav > div > ul {display:table;}
.header-menu-inline #primary-nav > div > ul > li {
	display:table-cell;
	float:none;
	padding-top:0!important;
	padding-bottom:0!important;
	vertical-align:middle;
}
.header-menu-inline #primary-nav > div > ul > li a {display:inherit;}


.mobileview .header-menu-inline #primary-nav,
.mobileview .header-menu-inline #primary-nav > div,
.mobileview .header-menu-inline #primary-nav > div > ul,
.mobileview .header-menu-inline #primary-nav > div > ul > li,
.mobileview .header-menu-inline #primary-nav > div > ul > li > a {height: auto;}
.mobileview .header-menu-inline #primary-nav > div > ul {
	display:block;
	max-width:320px;}
.mobileview .header-menu-inline #primary-nav > div > ul > li {
	display:block;
}
.mobileview .header-menu-inline #primary-nav > div > ul > li a {display:inherit;}


/* 1st Level */
#primary-nav ul li a{
	padding:10px;
	text-align:center;}
#primary-nav ul li.current-menu-item a{color:#c12f2e;}
/* 2nd Level */
#primary-nav ul ul{
	background:rgba(150,150,150,.5);
}
#primary-nav ul ul li a {
	text-align:left;
	font-size:.8em
}
/* 3rd Level */


/* Animating 2nd and 3rd level */
#primary-nav > * > ul > li ul {
    z-index:1;
    max-height:0;
    overflow:hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	transform-style: preserve-3d;	
    -webkit-transition:350ms;
    -moz-transition:350ms;
    -ms-transition:350ms;
    -o-transition:350ms;
    transition:350ms;
}
/* 2nd level animation */
#primary-nav > * > ul > li > ul {
    -webkit-transform:perspective(400px) rotateX(-90deg);
    -moz-transform:perspective(400px) rotateX(-90deg);
    -ms-transform:perspective(400px) rotateX(-90deg);
    -o-transform:perspective(400px) rotateX(-90deg);
    transform:perspective(400px) rotateX(-90deg);
	-webkit-perspective:400px;
	-moz-perspective:400px;
	-ms-perspective:400px;
	-o-perspective:400px;
	perspective:400px;
    -webkit-transform-origin:50% 0;
    -moz-transform-origin:50% 0;
    -ms-transform-origin:50% 0;
    -o-transform-origin:50% 0;
    transform-origin:50% 0;
    transformOrigin:50% 0;}
/* 3rd level animation */
#primary-nav > * > ul > li > ul > li ul {
    -webkit-transform:perspective(400px) rotateY(90deg);
    -moz-transform:perspective(400px) rotateY(90deg);
    -ms-transform:perspective(400px) rotateY(90deg);
    -o-transform:perspective(400px) rotateY(90deg);
    transform:perspective(400px) rotateY(90deg);
	-webkit-perspective:400px;
	-moz-perspective:400px;
	-ms-perspective:400px;
	-o-perspective:400px;
	perspective:400px;
    -webkit-transform-origin:0 0;
    -moz-transform-origin:0 0;
    -ms-transform-origin:0 0;
    -o-transform-origin:0 0;
    transform-origin:0 0;
    transformOrigin:0 0;}
#primary-nav.right > * > ul > li > ul > li ul {
    -webkit-transform:perspective(400px) rotateY(-90deg);
    -moz-transform:perspective(400px) rotateY(-90deg);
    -ms-transform:perspective(400px) rotateY(-90deg);
    -o-transform:perspective(400px) rotateY(-90deg);
    transform:perspective(400px) rotateY(-90deg);
	-webkit-perspective:400px;
	-moz-perspective:400px;
	-ms-perspective:400px;
	-o-perspective:400px;
	perspective:400px;
    -webkit-transform-origin:100% 0;
    -moz-transform-origin:100% 0;
    -ms-transform-origin:100% 0;
    -o-transform-origin:100% 0;
    transform-origin:100% 0;
    transformOrigin:100% 0;}

#primary-nav > * > ul li:hover > ul,
#primary-nav > * > ul > li > ul li:hover > ul,
#primary-nav > * > ul > li:focus-within > ul,
#primary-nav > * > ul > li > ul li:focus-within > ul {
	position:absolute;
    max-height:1000px;
	overflow:visible;}

#primary-nav > * > ul > li:hover > ul,
#primary-nav > * > ul > li:focus-within > ul {
    -webkit-transform:rotateX(0);
    -moz-transform:rotateX(0);
    -ms-transform:rotateX(0);
    -o-transform:rotateX(0);
    transform:rotateX(0);}
#primary-nav > * > ul > li > ul li:hover > ul,
#primary-nav > * > ul > li > ul li:focus-within > ul {
    -webkit-transform:rotateY(0);
    -moz-transform:rotateY(0);
    -ms-transform:rotateY(0);
    -o-transform:rotateY(0);
    transform:rotateY(0);}